Bug 706316 - [abrt] gnome-screensaver-2.30.2-2.fc14: op_load_image: Process /usr/libexec/gnome-screensaver/slideshow was killed by signal 11 (SIGSEGV)
[abrt] gnome-screensaver-2.30.2-2.fc14: op_load_image: Process /usr/libexec/g...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
14
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:dad402effc923b317e038e9162b...
:
: 649335 672383 701352 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-20 00:59 EDT by Ulrich Walczak
Modified: 2012-08-16 11:37 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 11:37:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (12.67 KB, text/plain)
2011-05-20 00:59 EDT, Ulrich Walczak
no flags Details

  None (edit)
Description Ulrich Walczak 2011-05-20 00:59:16 EDT
abrt version: 1.1.18
architecture: i686
Attached file: backtrace, 12977 bytes
cmdline: /usr/libexec/gnome-screensaver/slideshow
component: gnome-screensaver
Attached file: coredump, 61440 bytes
crash_function: op_load_image
executable: /usr/libexec/gnome-screensaver/slideshow
kernel: 2.6.35.13-91.fc14.i686.PAE
package: gnome-screensaver-2.30.2-2.fc14
rating: 4
reason: Process /usr/libexec/gnome-screensaver/slideshow was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1305867409
uid: 500

How to reproduce
-----
1. I was adjusting the time the screensaver switches on...
2. when closing the application the crash was noticed
3.
Comment 1 Ulrich Walczak 2011-05-20 00:59:19 EDT
Created attachment 499994 [details]
File: backtrace
Comment 2 Fedora Admin XMLRPC Client 2011-06-21 11:58:15 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Thai Nguyen 2011-10-07 02:41:32 EDT
Package: gnome-screensaver-2.30.2-2.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.After I reboot Fedora 14
2.
3.
Comment 4 abrt-bot 2012-03-21 10:39:18 EDT
*** Bug 701352 has been marked as a duplicate of this bug. ***
Comment 5 abrt-bot 2012-03-21 10:39:28 EDT
*** Bug 672383 has been marked as a duplicate of this bug. ***
Comment 6 abrt-bot 2012-03-21 10:39:39 EDT
*** Bug 649335 has been marked as a duplicate of this bug. ***
Comment 7 Fedora End Of Life 2012-08-16 11:37:42 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.